## ros-humble-crane-plus-description 2.0.1

=== debian/changelog ===
ros-humble-crane-plus-description (2.0.1-1jammy) jammy; urgency=high

  * テスト実行時はダミーのパラメータファイルを読み込めるようにdescription_loaderを修正 (#73 <https://github.com/rt-net/crane_plus/issues/73>)
  * Contributors: YusukeKato

 -- RT Corporation <shop@rt-net.jp>  Thu, 07 Sep 2023 15:00:00 -0000

ros-humble-crane-plus-description (2.0.0-1jammy) jammy; urgency=high

  * カメラサンプルのHumble対応 (#64 <https://github.com/rt-net/crane_plus/issues/64>)
  * Feature/support humble (#58 <https://github.com/rt-net/crane_plus/issues/58>)
  * Contributors: Kuwamai, Shota Aoki, YusukeKato

 -- RT Corporation <shop@rt-net.jp>  Mon, 31 Jul 2023 15:00:00 -0000

ros-humble-crane-plus-description (1.1.0-1jammy) jammy; urgency=high

  * Update author tags (#49 <https://github.com/rt-net/crane_plus/issues/49>)
  * effort limitをサーボのカタログ値に変更 (#46 <https://github.com/rt-net/crane_plus/issues/46>)
  * Rename CRANE+V2 to CRANE+ V2 (#44 <https://github.com/rt-net/crane_plus/issues/44>)
  * Contributors: Atsushi Kuwagata, Shota Aoki

 -- RT Corporation <shop@rt-net.jp>  Mon, 15 Aug 2022 15:00:00 -0000

ros-humble-crane-plus-description (1.0.0-1jammy) jammy; urgency=high

  * パッケージバージョン表記の更新 (#40 <https://github.com/rt-net/crane_plus/issues/40>)
  * crane_plus_ignition パッケージを追加し、Gazeboの使用を非推奨にする (#38 <https://github.com/rt-net/crane_plus/issues/38>)
  * xacroファイルの読み込みを一元化するためのPythonスクリプトを追加 (#36 <https://github.com/rt-net/crane_plus/issues/36>)
  * hardware_interfaceのパラメータをxacro引数から変更する (#35 <https://github.com/rt-net/crane_plus/issues/35>)
  * Update crane_plus_gazebo (#30 <https://github.com/rt-net/crane_plus/issues/30>)
  * Use new ros2 control interface (#27 <https://github.com/rt-net/crane_plus/issues/27>)
  * Contributors: Atsushi Kuwagata, Shota Aoki

 -- RT Corporation <shop@rt-net.jp>  Tue, 21 Jun 2022 15:00:00 -0000

ros-humble-crane-plus-description (0.1.0-1jammy) jammy; urgency=high

  * Update maintainer and author in package.xml (#23 <https://github.com/rt-net/crane_plus/issues/23>)
  * update package.xml (#17 <https://github.com/rt-net/crane_plus/issues/17>)
  * Update crane_plus_description (#10 <https://github.com/rt-net/crane_plus/issues/10>)
  * Refactor to pass ament_lint check (#9 <https://github.com/rt-net/crane_plus/issues/9>)
  * Update mesh (STL) files. (#6 <https://github.com/rt-net/crane_plus/issues/6>)
  * Add crane_plus_gazebo (#5 <https://github.com/rt-net/crane_plus/issues/5>)
  * Update xacro (#1 <https://github.com/rt-net/crane_plus/issues/1>)
  * First commit -m
  * Contributors: Shota Aoki

 -- RT Corporation <shop@rt-net.jp>  Tue, 10 Nov 2020 15:00:00 -0000
