=== debian/control ===
Source: ros-humble-crane-plus-description
Section: misc
Priority: optional
Maintainer: RT Corporation <shop@rt-net.jp>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-pytest <!nocheck>, ros-humble-ament-cmake-python, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-gazebo-ros2-control, ros-humble-ign-ros2-control, ros-humble-joint-state-publisher-gui, ros-humble-launch, ros-humble-robot-state-publisher, ros-humble-rviz2, ros-humble-xacro, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-crane-plus-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-gazebo-ros2-control, ros-humble-ign-ros2-control, ros-humble-joint-state-publisher-gui, ros-humble-launch, ros-humble-robot-state-publisher, ros-humble-rviz2, ros-humble-xacro, ros-humble-ros-workspace
Description: CRANE+ V2 description package
